librsb 1.3.0.2

Public Member Functions
rsb::rsb_lib_set_opt_str Interface Reference

ISO C BINDING interface to rsb_lib_set_opt_str. More...

## Public Member Functions
integer(c_int) function | rsb_lib_set_opt_str (opnp, opvp)

## Detailed Description

ISO C BINDING interface to rsb_lib_set_opt_str.

## Constructor & Destructor Documentation

## ◆ rsb_lib_set_opt_str()

integer(c_int) function rsb::rsb_lib_set_opt_str::rsb_lib_set_opt_str | ( | character(c_char), dimension(*) | opnp,
|  | character(c_char), dimension(*) | opvp
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90